.sub-top1 {background:url(../images/004/sub1-bg.jpg);background-size:cover;}
@media screen and (max-width:1366px) {
.lat ul {gap:20px;margin-bottom:20px;}
.lat .latest-bt {height:150px;padding:10px 20px;}

}

@media screen and (max-width:1024px) {
    .lat ul {gap:10px;}
    .lat .bt-top {margin-bottom:5px;}
    .lt_info {margin-top:5px;}
    .lat .latest-bt {height:108px;}
    .latest-cont {-webkit-line-clamp: 2;}
}

/*주요고객사===*/
.customer-top {position:relative;width: 100%;margin: 0 auto;overflow: hidden;max-width:1400px;}
.customer-top div {position:absolute;left:50px;bottom:60px;color:#fff;font-size:31px;font-weight:400;letter-spacing:-2px;}
.customer-wrap ul {margin-top:40px;display:flex;justify-content: space-between;align-items:center;}
.customer-wrap ul li {padding:10px 0;width:16%;border:1px solid #d8d8d8;display:flex;align-items:center;justify-content: center;;}
.customer-top img {display: block;width: 100%;}
.customer-wrap ul li img {max-width:100%}
@media screen and (max-width:1366px) {
    .customer-top div {font-size:26px;bottom:40px;}
}

@media screen and (max-width:1024px) {
    .customer-top div {font-size:20px;bottom:30px;}
    .customer-wrap ul {margin-top:20px;}
    .customer-wrap ul li {padding:10px;}
}
@media screen and (max-width:768px) {
    .customer-top div {left:30px;font-size: 17px;bottom: 20px;}
}
@media screen and (max-width:540px) {
    .customer-top div {left: 20px;font-size: 14px;bottom: 10px;}
    .customer-wrap ul {margin-top:10px;}
}

/*Contact Us===*/
.contact-wrap {background:url(../images/004/contact-bg.jpg);background-size:cover;}
.contact-wrap .min-width {display:flex;gap:80px;justify-content: center;}
.contact-wrap .min-width > .right {display:flex;flex-direction:column;justify-content:center}
.contact-wrap .right > p {font-size:34px;color:#111;font-weight:500;margin-bottom:50px}
.contact-wrap .right > ul {display:flex;flex-direction:column;gap:22px;}
.contact-wrap .right > ul > li {display:flex;width:690px;height:127px;background:#fff;border-radius: 0 70px 0 0;overflow: hidden;} 

.contact-wrap .right > ul > li > .left {position:relative;width:180px;height:100%;background:#3fa240;color:#fff;font-size:23px;font-weight:500;display:flex;align-items:center;justify-content: center;}
.contact-wrap .right > ul > li > .left:before {content:'';position:absolute;width:calc(100% - 16px);height:calc(100% - 16px);border:1px solid rgba(255,255,255,.3)}

.contact-wrap .right > ul > li:first-child > .left {background:#1c489d}
.contact-wrap .right > ul > li > .right {width:calc(100% - 180px);}
.contact-wrap .right > ul > li > .right  > ul {gap:8px;justify-content: center;height: 100%;border-radius:0 50px 0 0;}
.contact-wrap .right > ul > li > .right  > ul > li {height:auto;width:auto;padding-left:40px}
.contact-wrap .right > ul > li > .right  > ul > li span {font-size:18px;font-weight:500;display:block;width:100px}
.contact-wrap .right > ul > li > .right  > ul > li p {font-size:18px;color:#464e53;font-weight:400;}

























